← Homepage

Orderbox Status Page

PHP Upgrade on our Linux Shared Hosting Servers

Posted on 5th July, 2022

We are working towards making our Linux Shared Hosting Platform more stable and secure. One of the best ways we can do this is to stop supporting older versions of PHP that are no longer supported by the community.

As part of this security effort, we request that you get your websites upgraded to PHP version 8 or above.

What needs to be done?

You can manage the PHP version from the MultiPHP Manager option in your cPanel. Please ignore this message if your websites are already running on PHP 8.0 or above.

When can you expect these changes?

We will be beginning this activity on 6th July 2022. We request that you get your websites upgraded to PHP version 8.0 or above. If that is not possible, we will attempt to perform the upgrade on your behalf in the safest manner possible and will revert the change immediately in case the website does not work on the higher version.

For any queries, please feel free to contact our support team.